2017 © Pedro Peláez
 

library php-mail

PHP IMAP without extends php-imap

image

rhrebecek/php-mail

PHP IMAP without extends php-imap

  • Monday, May 2, 2016
  • by rhrebecek
  • Repository
  • 1 Watchers
  • 0 Stars
  • 8 Installations
  • PHP
  • 0 Dependents
  • 0 Suggesters
  • 0 Forks
  • 0 Open issues
  • 2 Versions
  • 0 % Grown

The README.md

RHrebecek\PHPMail

Requirements

RHrebecek\PHPMail requires PHP 5.4 or higher., (*1)

Installation

The best way to install RHrebecek\PHPMail is using Composer:, (*2)

$ composer require rhrebecek/php-mail

Homepage http://www.hrebecek.cz and repository http://github.com/rhrebecek/php-mail., (*3)

The Versions

02/05 2016

dev-master

9999999-dev http://hrebecek.cz

PHP IMAP without extends php-imap

  Sources   Download

GPL-3.0 BSD-3-Clause GPL-2.0

The Requires

  • php >=5.4

 

The Development Requires

mail php imap

02/05 2016

v1.0.1

1.0.1.0 http://hrebecek.cz

PHP IMAP without extends php-imap

  Sources   Download

GPL-3.0 BSD-3-Clause GPL-2.0

The Requires

  • php >=5.4

 

The Development Requires

mail php imap